【2014】php_memcache.dll 适用于PHP5.3.3版本(wampServer+memcache)

所需积分/C币:22 2014-08-24 10:37:44 56.85MB RAR
收藏 收藏
举报

终于解决PHP 5.3.3版本无法加载php_memcache.dll模块。 亲测可用,安全无毒,放心使用!!!! 具体描述如下: ====================== 文件包含: WampServer2.1a-x32.rar(PHP官网下载) memcached.exe php_memcache.dll php5.3.3测试通过 ====================== 最新的Wampserver集成环境,包含了最新的 PHP 5.3.3 Mysql 5.5.8 Apache 2.2.17 PHPMyAdmin 3.2.0.1 去除了,sqlitemanage 1.

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
    一个资源只可评论一次,评论内容不能少于5个字
    gao313593636 找了很久才找到合适的 谢谢 分享
    2015-06-10
    回复
    风火程序员 现在用的5.5的额,5.3的可以用
    2015-05-06
    回复
    关注 私信 TA的资源
    上传资源赚积分,得勋章
    最新推荐